.gauche 
{
	padding: 10px;
}


.droite 
{
	padding: 10px;
	box-sizing: border-box;
	max-width: 800px;
	width: max-content;
	display: block;
	overflow-x: auto;  
}


/* Surcharge */
.logo_droite 
{
	right: 10px;
}


.titre_page_gauche
{
	/* Doit contenir le logo menu */
	width: 30px;
	display: flex;
  	justify-content: left; /* horizontal */
  	align-items: center;	/* vertical */
	padding-left: 10px;
}


.message_light
{
	/*display: inline-block;*/
	text-align: center;
}

.message_light p
{
	max-width: 500px;	/* Pour l'instant on s'adapte fixe */ 
	white-space: normal;
	word-break: break-word;
}

.message_light img
{
	display: inline-block; /* important pour respecter text-align */
  	max-width: 100%;       /* responsive */
  	height: auto;
} 


.zonetexte
{
	display: inline-block;
}

.zonetexte p
{
	max-width: 750px;	/* Pour l'instant on s'adapte fixe à la largeur du titre de la page d'accueil */ 
	white-space: normal;
	word-break: break-word;
} 

.emplacement
{
	width: 500px;
	height: 600px;
}


/* Seulement pour le mode mobile */
.vertical-header 
{
	height: 180px;
	width: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	transform: rotate(-90deg);
	transform-origin: center;
	white-space: nowrap;
}
